<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="extension-point.name">
        <source>download</source>
        <target state="translated">Download</target>
        <note from="developer">Properties file for net.bluemind.ui.settings.downloads</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Bundle-Name">
        <source>GWT common api</source>
        <target state="translated">GWT common API</target>
      </trans-unit>
    </body>
  </file>
</xliff>
